Permalink
Browse files

Mention pluginsync in README

Pluginsync is required for this module to function properly. This
commit mentions that requirement and points at documentation on
how to enable pluginsync.
  • Loading branch information...
1 parent 3865afc commit bf05db23fef70c8a0f06cfe29496527abb7a1cdc @ryanycoleman ryanycoleman committed Oct 19, 2012
Showing with 3 additions and 0 deletions.
  1. +3 −0 README.md
View
@@ -2,6 +2,9 @@
This module manages mysql on Linux (RedHat/Debian) distros. A native mysql provider implements database resource type to handle database, database user, and database permission.
+Pluginsync needs to be enabled for this module to function properly.
+Read more about pluginsync in our [docs](http://docs.puppetlabs.com/guides/plugins_in_modules.html#enabling-pluginsync)
+
## Description
This module uses the fact osfamily which is supported by Facter 1.6.1+. If you do not have facter 1.6.1 in your environment, the following manifests will provide the same functionality in site.pp (before declaring any node):

0 comments on commit bf05db2

Please sign in to comment.